# Select

Select supports the following props:

- `placeholder`
- `value`
- `disabled`
- `error`
- `large`: a flag to denote the size of the input

You must pass in `Option`s as it's children, each of these `Option`s have a `value`.

Select supports the following events:

- `onChange={value => console.log('Omg look a', value)}` where `value` is the selected option value from the Select
- `onFocus={() => console.log('focusing')}`
- `onBlur={() => console.log('blurring')}`
